﻿/*
 * Base structure
 */

/* Move down content because we have a fixed navbar that is 50px tall */
body {
  padding-top: 50px;
  position:relative;

}



/*******/
/************/
.bdr
{
	border:1px solid red;
}

input:required:after {
border:1px solid red;
box-shadow:2px 2px 5px red;
}

.nobdr
{
	border:none !important;
}
input.input-validation-error {
    border: 1px solid #e80c4d;
}
.btn:focus
{
	outline:none !important;
}

.nomp 
{
    margin:0 !important;
    padding:0 !important;
}

.nomp2
{
    margin:0 5px!important;
    padding:0 !important;
}



/*********/
/*******************/


.header {
    padding:20px 0;
    text-align:center !important;
}



  /*******************************/
  /*************************/
  
  .log-btn:hover 
  {
	  background-color:#fff !important;
	  border:none;
	 
  }
  
  
  .login-cont-blk
  {
	  
	  -border:1px solid red;
	  min-height:500px;
  }
  


  
  .log-sub-blk
  {
	 
	  width:900px;  
	  margin:auto;
  }
  
  .log-box-blk 
  {
		background-color:#fff;
		padding:20px 6px ;
		margin-top:0px;
		border-radius:5px;
		box-shadow:0px 0px 5px #777;  
  }
  
  
  .log-fill-blk
  {
	  padding:0;
	  
  }
  .log-box-blk h3
  {
	  margin-bottom:30px;
  }
  
  
  .log-sib-right-lnk-blk
  {
	  
	  padding:20px 30px;
	  border-left:1px solid #eee;
  }

  
  .log-tab-lnk
  {
		border:none;  
  }
  
  .log-close
  {
		margin-right:20px;  
  }
  /*****************************/
  /***********************/
  



/**************************************************************/
/******************************************************************/


.viewsmmn-blk
{
	background-color:#fff;
	margin-bottom:10px;
	color:#333;
	padding:5px;
	border-radius:3px;
	box-shadow:0 0 2px #999;
}

.viewtblholdr-blk
{
	border:1px solid #ccc;
	
	color:#333;
	border-radius:3px;
}
.viewtblholdr-blk a
{
	display:table-call;
}

.viewtblimg
{
	width:30px;
	height:30px;
}



/**************/

.filpopitem-blk {

    padding-bottom:10px !important;
}

/**************************************************************/
/******************************************************************/










.tblreg {
width:40%;
color:gray;
}
.tblreg1 {
width:100%;
color:gray;
}
    .tblreg td,.tblreg1 td {
        padding:5px;
    }
.tablehed
{
   border-radius:3px;
}
/*
 * Global add-ons
 */

.sub-header {
  padding-bottom: 10px;
  border-bottom: 1px solid #eee;
}

/*
 * Top navigation
 * Hide default border to remove 1px line.
 */
.navbar-fixed-top {
  border: 0;
 
}

/*
 * Sidebar
 */

/* Hide for mobile, show later */
.sidebar {
  display: none;
}
@media (min-width: 768px) {
  .sidebar {
   
    
    bottom: 0;
    left: 0;
    z-index: 1000;
    display: block;
    padding:0 20px;
     border-right:1px solid #eee;
    overflow-x: hidden;
    overflow-y: auto; /* Scrollable contents if viewport is shorter than content. */
    -background-color: #f5f5f5;
   
    
  }
}

/* Sidebar navigation */
.nav-sidebar {
  margin-right: -21px; /* 20px padding + 1px border */
  margin-bottom: 20px;
  margin-left: -20px;
   min-height:100%;
   min-height:540px;
  
}
.nav-sidebar > li > a {
  padding-right: 20px;
  padding-left: 20px;
  border:none;
    min-height:10px;
    padding-top:7px !important;
    padding-bottom:7px !important;
  border-bottom:1px solid #ccc;
  
 
}
.nav > li > a 
{
    padding:8px !important;
    font-family:"dokchamp";
}
.nav-sidebar > .active > a,
.nav-sidebar > .active > a:hover,
.nav-sidebar > .active > a:focus {
  color: #fff;
  background-color: #D9534F;
}


/*
 * Main content
 */

.main {
  padding: 10px ;
 
     vertical-align:top;
   
}
@media (min-width: 768px) {
  .main {
    padding-right:20px;
    padding-left: 20px;

  }
}
.main .page-header {
  margin-top: 0;
}


/*
 * Placeholder dashboard ideas
 */

.placeholders {
  margin-bottom: 30px;
  text-align: center;
}
.placeholders h4 {
  margin-bottom: 0;
}
.placeholder {
  margin-bottom: 20px;
}
.placeholder img {
  display: inline-block;
  border-radius: 50%;
}



/*********************/

.icon 
{
      -border:1px solid red;
     display:inline-block;
     
}


/******************/

.active 
{
    font-size:20px;
}
.active > a
{
    padding-left:10px;
   
}

.hosubcont_blk 
{
   min-height:520px;

}




.hosidebar_blk {
    -border: 1px solid red;
    
}

    .hosidebar_blk img {
        width: 40px;
    }
/************/

.placeholder 
{
    -border:1px solid red;
}

/******************/

/*************************/

.srch-main-blk p{
    color: #999;
}
.srch-sub-blk {
    padding-top: 10px;

}
/******************/

.destotlsmal_blk 
{
    padding:5px 15px;
    
    text-align:right;
    color:#fff;

    border-radius:3px;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    -ms-border-radius:3px;
    
    box-shadow:0px 0px 1px #999;
}

    .destotlsmal_blk h4 {
        font-size: 15px;
    }

.destotlsmal_blk span 
{
     color:#fff;
     display:block;
     padding:10px 0;
     -border:1px solid red;
         text-align:right;
}
.destotlsmal_blk span img {

    width:20px;
    }

/*****************/




/**********/

.bchttlcont_blk 
{
    border-bottom:1px solid #eee;
    -border:1px solid red;
   
    margin:0;
}


.bchttlcont_blk:hover 
{
    box-shadow:inset 0px -1px  #3098f9;
}

.bchttl_blk 
{
    text-align:left;
    padding:20px 10px;
}

.bchftr_blk 
{
    text-align:right;
    padding:0 10px 20px 10px ;
}


/*************/

/*************/

.inqbk 
{
    background:#428bca /*url(../images/icon/liinq.png)no-repeat 5px 40px; 
    background-size:35px;*/
  
    
}


.brnchbk 
{
    background:#5CB85C url(../images/icon/libch.png)no-repeat 5px center ;
    background-size:70px;
    
}
.admsinbk 
{
    background:#5BC0DE /*url(../images/icon/liadd.png)no-repeat 5px 40px ; 
    background-size:35px;*/
    
}
.fcltbk 
{
    background:#F0AD4E url(../images/icon/lifclty.png)no-repeat 5px center;
    background-size:70px;
}

.feestbk {
    background: #D9534F url(../images/icon/lifees.png)no-repeat 5px center;
    background-size:70px;
}




/******************/

.box {
    display: none;
}

.datesrt {
}






/******  fill block  **********/

.fillsubttl 
{
    color:#286090;
}



/*************************/

.footer 
{
   
    
    background-color:#eee;
     padding:50px 0 20px 0; 
     
}
.logfooter 
{
   
    
    
     padding:50px 0 20px 0; 
     
}
.footer  p 
{
   font-size:13px;
   text-align:center;
   font-family:"dokchamp";
}

.dvpc 
{
 
padding:20px;
margin:auto;
margin-bottom:20px;
border:1px solid silver;
display:block;
 
}
 
    .dvpc th {
    padding:10px;
    }
        .dvpc td {
    padding:10px;
    }









/******************/

.mterial-vdo-itm-blk {
    border:1px solid #fff;
    padding:10px;
}
.mterial-vdo-itm-blk a {
        margin:0;
}
.mterial-vdo-itm-blk b {
        padding:10px 0;
        display:block;
}

    .mterial-vdo-itm-blk:hover {
        border: 1px solid #eee;
        box-shadow: inset 0px -4px 0px #D9534F;
        background-color:rgba(0,0,0,.1);
    }
    .mterial-vdo-itm-blk img {
        max-width: 150px;
        max-height: 80px;
    }




    /********* SMS  ****/

.sms-lbl-blk {
    
    padding: 10px ;
}

/*********/
.sms-fil-blk {
    padding: 20px;
 
    border-top:3px solid #eee;
}

.sms-txtarea {
    resize:none;
    height:80px !important;
}


.sms-secttl-blk {
    
    height:300px !important;
   border:2px solid #eee;
    overflow-y:auto;
    margin:20px 0;
}